library(dlstats)
library(ggplot2)

x <- cran_stats(c("CSTools", "ClimProjDiags", "startR", "easyNCDF", "multiApply", "s2dverification", "ggplot2", "climatol", "rSQM", "SCI", "seas", "SpecsVerification"))

data <- subset(x, x$package != "ggplot2" & x$start >= as.Date("2018-09-01", "%Y-%m-%d"))

ggplot(data, aes(end, downloads, group=package, color=package)) +
       geom_line() + geom_point(aes(shape=package))
ggsave("./MEDSCOPE/CToolsDownload.png")



